<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>批概阶段管理</title>
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp" %>
	<style type="text/css">
		/* 下边两行是去掉input 输入框右边的上下箭头按钮*/
		.deal::-webkit-inner-spin-button {
			-webkit-appearance: none !important;
		}
		.deal::-webkit-outer-spin-button {
			-webkit-appearance: none !important;
		}
		input[type="number"]{
			-moz-appearance:textfield;
		}
	</style>
	<script type="text/javascript">

		$(document).ready(function() {
	        $('#initialDesignDate').datetimepicker({
				 format: "YYYY-MM-DD"
		    });
		});

		function save() {
            var isValidate = jp.validateForm('#inputForm');//校验表单
            if(!isValidate){
                return false;
			}else{
                jp.loading();
                jp.post("${ctx}/filing/applicationFor/save",$('#inputForm').serialize(),function(data){
                    if(data.success){
                        jp.getParent().refresh();
                        var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                        parent.layer.close(dialogIndex);
                        jp.success(data.msg)

                    }else{
                        jp.error(data.msg);
                    }
                })
			}

        }

	</script>
</head>
<body class="bg-white">
		<form:form id="inputForm" modelAttribute="applicationFor" action="${ctx}/filing/applicationFor/save" method="post" class="form-horizontal">
		<form:hidden path="id"/>
		<table class="table table-bordered">
		   <tbody>
				<tr>
					<td class="width-15 active"><label class="pull-right">项目编码：</label></td>
					<td class="width-35">
						<form:input path="projectCode" readonly="true" htmlEscape="false"  class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">单体编码：</label></td>
					<td class="width-35">
						<form:input path="monomerCode" readonly="true" htmlEscape="false"  class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">项目名称：</label></td>
					<td class="width-35">
						<form:input path="entryName" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">用地预审意见（变电站） 文号</label></td>
					<td class="width-35">
						<form:input path="landNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">用地预审意见（变电站） 日期：</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='landDate'>
							<input type='text'  name="landDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.landDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">用地预审意见（变电站） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="landAnnex"  value="${applicationFor.landAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
		  		</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">环评批复（变电站、线路） 文号</label></td>
					<td class="width-35">
						<form:input path="eiaNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">环评批复（变电站、线路） 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='eiaDate'>
							<input type='text'  name="eiaDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.eiaDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">环评批复（变电站、线路） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="eiaAnnex"  value="${applicationFor.eiaAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">环评验收文号及日期 文号</label></td>
					<td class="width-35">
						<form:input path="acceptanceNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">环评验收文号及日期 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='acceptanceDate'>
							<input type='text'  name="acceptanceDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.acceptanceDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">环评验收文号及日期 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="acceptanceAnnex"  value="${applicationFor.acceptanceAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">水保批复（变电站、线路） 文号</label></td>
					<td class="width-35">
						<form:input path="replyNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">水保批复（变电站、线路） 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='replyDate'>
							<input type='text'  name="replyDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.replyDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">水保批复（变电站、线路） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="replyAnnex"  value="${applicationFor.replyAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">水保验收文号及日期 文号</label></td>
					<td class="width-35">
						<form:input path="soilNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">水保验收文号及日期 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='soilDate'>
							<input type='text'  name="soilDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.soilDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">水保验收文号及日期 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="soilannex"  value="${applicationFor.soilannex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">压覆矿藏复函（变电站） 文号</label></td>
					<td class="width-35">
						<form:input path="depositNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">压覆矿藏复函（变电站） 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='depositDate'>
							<input type='text'  name="depositDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.depositDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">压覆矿藏复函（变电站） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="depositAnnex"  value="${applicationFor.depositAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">地灾评估备案表（变电站） 文号</label></td>
					<td class="width-35">
						<form:input path="recordNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">地灾评估备案表（变电站） 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='recordDate'>
							<input type='text'  name="recordDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.recordDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">地灾评估备案表（变电站） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="recordAnnex"  value="${applicationFor.recordAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">选址意见书（变电站） 文号</label></td>
					<td class="width-35">
						<form:input path="siteProposalNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">选址意见书（变电站） 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='siteProposalDate'>
							<input type='text'  name="siteProposalDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.siteProposalDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">选址意见书（变电站） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="siteProposalAnnex"  value="${applicationFor.siteProposalAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">线路路径规划意见 文号</label></td>
					<td class="width-35">
						<form:input path="planningNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">线路路径规划意见 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='planningDate'>
							<input type='text'  name="planningDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.planningDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">线路路径规划意见 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="planningAnnex"  value="${applicationFor.planningAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">用地规划许可证 文号</label></td>
					<td class="width-35">
						<form:input path="usePlanNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">用地规划许可证 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='usePlanDate'>
							<input type='text'  name="usePlanDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.usePlanDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">用地规划许可证 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="usePlanAnnex"  value="${applicationFor.usePlanAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">征地补偿批复 文号</label></td>
					<td class="width-35">
						<form:input path="requisitonNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">征地补偿批复 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='requisitonDate'>
							<input type='text'  name="requisitonDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.requisitonDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">征地补偿批复 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="requisitonAnnex"  value="${applicationFor.requisitonAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">建设用地批准书 文号</label></td>
					<td class="width-35">
						<form:input path="conLandNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
					<td class="width-15 active"><label class="pull-right">建设用地批准书 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='conLandDate'>
							<input type='text'  name="conLandDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.conLandDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">建设用地批准书 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="conLandAnnex"  value="${applicationFor.conLandAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">划拨决定书 文号</label></td>
					<td class="width-35">
						<form:input path="transferNo" readonly="true" htmlEscape="false" class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">划拨决定书 日期</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='transferDate'>
							<input type='text'  name="transferDate" class="form-control"  value="<fmt:formatDate value="${applicationFor.transferDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					</td>
					<td class="width-15 active"><label class="pull-right">地灾评估备案表（变电站） 附件</label></td>
					<td class="width-35">
						<sys:fileUpload path="recordAnnex"  value="${applicationFor.recordAnnex}" type="*" uploadPath="/photo"  readonly="false"/></td>
					</td>
					</td>
				</tr>
		 	</tbody>
		</table>
		</div>
		</form:form>
</body>
</html>